# HaruPage::setHorizontalScaling

(PECL haru >= 0.0.1)

HaruPage::setHorizontalScaling — Set horizontal scaling for the page

### Description

HaruPage::setHorizontalScaling ( float `$scaling` ) : bool

Set the horizontal scaling for the page.

### Parameters

`scaling`

  The horizontal scaling for text showing on the page. The initial value is 100.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getHorizontalScaling() - Get the current value of horizontal scaling